@charset "utf-8";
/* CSS Document */

body{
	/*margin:0;*/
	border:none;
	/*background-color:#F00;*/
}

img{
	border:none;
}

div { font: 12px Arial; }

span.bold { font-weight: bold; }

#div2 { z-index: 2; }


#div1 {
   width:1100px;
   height: 716px;
   position: relative;
   /*border: 1px dashed #669966;*/
   background-color: #e9e9f0;
   margin-left:auto;
   margin-right:auto;
   margin-top:50px;
  }
  
#div1_about {
   width:1100px;
   height: 715px;
   position: relative;
   /*border: 1px dashed #669966;*/
   /*background-color: #e9e9f0;*/
   /*background-color: #ff0000;*/
   margin-left:auto;
   margin-right:auto;
   margin-top:50px;
  }

#div2 {
   /*opacity: 0.8;*/
   /*margin-left:30px;*/
   position: absolute;
   width: 800px;
   height: 559px;
   top: 157px;
   left: 300px;
   background-color: #ffffff;
   text-align: center;
}

#div2_about {
   /*opacity: 0.8;*/
   /*margin-left:30px;*/
   position: absolute;
   width: 800px;
   height: 534px;
   top: 157px;
   left: 300px;
   /*background-color: #ff0000;*/
   text-align: left;
}

#text_content_about{
	width:800px;
	height:534px;
	background-color:#e9e9f0;
	
}

#text_content_testimonials{
	width:800px;
	height:534px;
	background-color:#ffffff;
	
}

#contact_form{
	margin-top:10px;
	margin-left:10px;
}

#nh_logo{
	float:left;
	width:180px;
	margin-top:10px;
	margin-left:60px;
}

#blurb{
	width:500px;
	margin-left:300px;
	margin-top:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFF;
}

#main_image{
	
}



#mytext{
	text-align:left;
	margin-left:10px;
	margin-top:10px;
	font-size:16px;
}

#header{
	background-color:#ebae00;
	width:1100px;
	height:170px;
	  padding-top: 1px;
   padding-bottom: 1px;
}

#header_colour_band_1{
	background-color:#51719b;
	width:1050px;
	height:5px;
}

#header_colour_band_2{
	background-color:#bfc4d6;
	width:1050px;
	height:15px;
}

#intro{
	width:220px;
	margin-top:70px;
	margin-left:40px;
	
}

#image_colour_band_1{
	background-color:#51719b;
	width:800px;
	height:20px;
	color:#FFF;
}

#image_colour_band_2{
	background-color:#bfc4d6;
	width:800px;
	height:5px;
}

#btn_1{
	float:left;
}

#btn_2{
	float:left;
	margin-left:20px;
}

#btn_3{
	float:left;
	margin-left:20px;
}

#btn_4{
	float:left;
	margin-left:30px;
}

#btn_5{
	float:left;
	margin-left:30px;
}



#footer{
	width:1100px;
   	height:80px;
   	background-color: #a4acc5;
   	margin-left:auto;
   	margin-right:auto;
	padding-top:1px;
	padding-bottom:1px;
}

#footer_text{
	margin-left:105px;
	margin-top:15px;
}

.phone{
	margin-left:6px;
}

.required{
	color:#575b68;
}
	


